.kl-bookmark-sub-menu{
  position:fixed;
  top:75px;
  width:100%;
  z-index:10;
  background-color:#fff;
  padding:21px 0;
  box-shadow:0 3px 6px #00000029;
  opacity:1;
/*   transition: all .5s ease-in-out; */
}

.kl-bookmark-sub-menu .bookmark-nav{display:flex;justify-content:normal;align-items:center;}
.kl-bookmark-sub-menu .sub-menu-wrap{padding-left:145px;text-align:center;}
.kl-bookmark-sub-menu .hs-menu-wrapper>ul{display:flex;flex-direction:row;flex-wrap:wrap;}
.kl-bookmark-sub-menu .hs-menu-wrapper ul>li>a{
  text-align:center;
  letter-spacing:0;
  color:#000;
  font-weight:200;
  font-stretch:normal;
  font-size:16px;
  line-height:52px;
  -webkit-font-smoothing:antialiased;
  transition:.2s ease-in-out;
  font-family: var(--secondary_font);
}
.kl-bookmark-sub-menu .hs-menu-wrapper>ul>li{padding:0 25px;}
.kl-bookmark-sub-menu .hs-menu-wrapper ul>li.active>a,.kl-bookmark-sub-menu .hs-menu-wrapper ul>li>a:hover{color:#00c9b8;text-decoration:none;}
.kl-bookmark-sub-menu .hs-menu-wrapper .hs-menu-children-wrapper {
  background: #f7f9fb;
  box-shadow: 5px 0 10px #00000029;
  padding: 12px 25px;
  position: relative;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 53px;
  transform: translateY(10px);
  transition: .4s;
  visibility: hidden;
  pointer-events: none;
}
.kl-bookmark-sub-menu .hs-menu-wrapper .hs-item-has-children:hover .hs-menu-children-wrapper {opacity: 1;transform: translateY(0); visibility: visible;pointer-events: all;}
.kl-bookmark-sub-menu .hs-menu-wrapper .hs-menu-children-wrapper:before {
  border-bottom: 13px solid #f7f9fb;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  filter: drop-shadow(0 0 0 #00000029);
  left: 50%;
  position: absolute;
  top: -13px;
  transform: translate(-50%, 0);
}
.kl-bookmark-sub-menu.fixed-header { position: fixed;top: 0;}
.kl-bookmark-sub-menu.fixed-header.animate {top: 75px;}
.kl-bookmark-sub-menu .logo-wrap {
  max-width: 170px;
}
.kl-bookmark-sub-menu .logo-wrap > a {
  display: inline-block;
}
.kl-bookmark-sub-menu .hs-menu-wrapper>ul>li:last-child {
  padding-right: 0;
}

}
@media(max-width:921px){
  .kl-bookmark-sub-menu { display: none; }
  .kl-bookmark-header main.body-container-wrapper { padding-top: 54px !important;}
}








